/*.caption > figcaption {
    display: inline-block;
}*/
.node--type-article figure.caption {
  display: block;
  position: relative;
  padding-bottom: 96px;
}
.node--type-article .caption figcaption {
  position: absolute;
  z-index: 99;
  background: #fff;
}
div.pagination__controls{
  clear: both;
}
.btn.btn--red {
    background-color: #EA002A;
}
.btn.btn--red {
    display: inline-block;
    padding: 1.5em 2em;
    margin-bottom: 0;
    font-size: 11px;
    font-weight: 600;
    line-height: 1.42857143;
    text-align: center;
    white-space: nowrap;
    vertical-align: middle;
    -ms-touch-action: manipulation;
    touch-action: manipulation;
    cursor: pointer;
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
    background-image: none;
    border-radius: 0;
    text-decoration: none;
    font-family: sans-serif;
    transition: all 0.2s;
    color: #fff;
    background: #EA002A;
    cursor: pointer;
    text-transform: uppercase;
    -webkit-transition: background-color 0.14s ease-in-out;
    transition: background-color 0.14s ease-in-out;
}
.widgettitle {
    border-bottom: 1px solid #EA002A;
    font-family: "Source Sans Pro",serif;
    font-weight: 100;
    font-size: 24px;
}
.widget-content-bottom.widget_text .widgettitle {
    font-weight: 900;
    border-width: 3px;
}
.widget-content-bottom {
    clear: both;
    float: left;
}
.widget-content-bottom.widget_text {
    background: #eee;
    padding: 2em;
    margin: 2em 0;
}
.node_search-results .search-node-issue-number {
    font-size: 14px;
    color: gray;
}
.slider .photo img{
  position: relative;
  z-index: 9;
}
@media only screen and (min-width: 768px){
  .widgettitle {
      margin-bottom: 0.75em;
  }
  .widget {
      margin: 0 0 1.2em 0;
  }
}
@media screen and (min-width: 1024px){
  .widget-content-bottom.widget_text .widgettitle {
      left: 0;
      width: 33%;
      height: 77%;
      padding: 0 5%;
      position: absolute;
      border-bottom: 0;
      border-right: #EA002A 5px solid;
  }
  .widget-content-bottom.widget_text .textwidget p {
      padding: 25px 0px 0px 25px;
      margin: 0 0 1em 0;
      hyphens: unset;
      text-align: justify;
  }
  .widget-content-bottom.widget_text {
      padding: 1em 2em 1em 40%;
      position: relative;
  }
}
@media screen and (min-width: 1200px){
  .widget-content-bottom.widget_text {
      padding-left: 30%;
  }

  .widget-content-bottom.widget_text .widgettitle {
      width: 30%;
  }
}
